Bug 1263502 - There is no author info when run command "modinfo kvm_hv" on host
There is no author info when run command "modinfo kvm_hv" on host
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev (Show other bugs)
7.2
ppc64le Linux
low Severity low
: rc
: ---
Assigned To: Laurent Vivier
Virtualization Bugs
:
Depends On:
Blocks: RHV4.1PPC RHEV4.0PPC
  Show dependency treegraph
 
Reported: 2015-09-15 21:59 EDT by Xujun Ma
Modified: 2016-07-25 10:18 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-22 04:35:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xujun Ma 2015-09-15 21:59:26 EDT
Description of problem:
There is no author info when run command "modinfo kvm_hv" on host

Version-Release number of selected component (if applicable):
kernel-3.10.0-313.el7.ppc64le
qemu-kvm-rhev-2.3.0-22.el7.ppc64le

How reproducible:
100%

Steps to Reproduce:
1.run command "modinfo kvm_hv" on host:
#modinfo kvm_hv


Actual results:
There is no author info 

Expected results:
list author info as other modules

Additional info:
Comment 2 David Gibson 2016-02-22 04:35:25 EST
Having trouble chasing the upstream author about this, and it's really not important.  Closing.

Note You need to log in before you can comment on or make changes to this bug.